## EEmoticonChooserMenu EEmoticonChooserMenu |

## Synopsis

    struct              EEmoticonChooserMenu;
    GtkWidget *         e_emoticon_chooser_menu_new         (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkMenuShell
                               +----GtkMenu
                                     +----EEmoticonChooserMenu

## Implemented Interfaces

EEmoticonChooserMenu implements AtkImplementorIface, GtkBuildable and EEmoticonChooser.

## Description

## Details

### struct EEmoticonChooserMenu

    struct EEmoticonChooserMenu;

### e_emoticon_chooser_menu_new ()

    GtkWidget *         e_emoticon_chooser_menu_new         (void);